<OpenViBE-Scenario>
	<Boxes>
		<Box>
			<Identifier>(0x00000370, 0x00004f4d)</Identifier>
			<Name>${CoAdaptP300_Channels}</Name>
			<AlgorithmClassIdentifier>(0x361722e8, 0x311574e8)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Channel List</Name>
					<DefaultValue>:</DefaultValue>
					<Value>${CoAdaptP300_Channels}</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x3bcf9e67, 0x0c23994d)</TypeIdentifier>
					<Name>Action</Name>
					<DefaultValue>Select</DefaultValue>
					<Value>Select</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x666f25e9, 0x3e5738d6)</TypeIdentifier>
					<Name>Channel Matching Method</Name>
					<DefaultValue>Smart</DefaultValue>
					<Value>Name</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>224.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>51</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>416.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x277826e1, 0xa30a3bd0)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>212</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>3</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00002585, 0x00003312)</Identifier>
			<Name>Signal display</Name>
			<AlgorithmClassIdentifier>(0x0055be5f, 0x087bdd12)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Data</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6ab26b81, 0x0f8c02f3)</TypeIdentifier>
					<Name>Channel Units</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x5de046a6, 0x086340aa)</TypeIdentifier>
					<Name>Display Mode</Name>
					<DefaultValue>Scan</DefaultValue>
					<Value>Scan</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x33a30739, 0x00d5299b)</TypeIdentifier>
					<Name>Auto vertical scale</Name>
					<DefaultValue>Per channel</DefaultValue>
					<Value>Per channel</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Scale refresh interval (secs)</Name>
					<DefaultValue>5</DefaultValue>
					<Value>5</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Vertical Scale</Name>
					<DefaultValue>100</DefaultValue>
					<Value>100</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Vertical Offset</Name>
					<DefaultValue>0</DefaultValue>
					<Value>0</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Time Scale</Name>
					<DefaultValue>10</DefaultValue>
					<Value>10</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Horizontal ruler</Name>
					<DefaultValue>true</DefaultValue>
					<Value>true</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Vertical ruler</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Multiview</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>416.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>38</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>384.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x92c056a7, 0x2dc71aff)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>113</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>9</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>3</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00003fcb, 0x000076e3)</Identifier>
			<Name>Acquisition client</Name>
			<AlgorithmClassIdentifier>(0x35d225cb, 0x3e6e3a5f)</AlgorithmClassIdentifier>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x403488e7, 0x565d70b6)</TypeIdentifier>
					<Name>Experiment information</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Signal stream</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x013df452, 0xa3a8879a)</TypeIdentifier>
					<Name>Channel localisation</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6ab26b81, 0x0f8c02f3)</TypeIdentifier>
					<Name>Channel units</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Acquisition server hostname</Name>
					<DefaultValue>${AcquisitionServer_HostName}</DefaultValue>
					<Value>${AcquisitionServer_HostName}</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Acquisition server port</Name>
					<DefaultValue>1024</DefaultValue>
					<Value>1024</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>144.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>25</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>416.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x0d4656c0, 0xc95b1fa8)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>136</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>5</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>2</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x01108041, 0x6c5446c8)</Identifier>
			<Name>Player Controller</Name>
			<AlgorithmClassIdentifier>(0x5f426dce, 0x08456e13)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Stimulation name</Name>
					<DefaultValue>OVTK_StimulationId_Label_00</DefaultValue>
					<Value>OVTK_StimulationId_ExperimentStop</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0xcc14d8d6, 0xf27ecb73)</TypeIdentifier>
					<Name>Action to perform</Name>
					<DefaultValue>Pause</DefaultValue>
					<Value>Stop</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>336</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>25</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>128</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x568d148e, 0x650792b3)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>133</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>2</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x08869934, 0x5660a5ed)</Identifier>
			<Name>Keyboard stimulator</Name>
			<AlgorithmClassIdentifier>(0x00d317b9, 0x6324c3ff)</AlgorithmClassIdentifier>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Outgoing Stimulations</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>Filename</Name>
					<DefaultValue>../share/openvibe-plugins/stimulation/simple-keyboard-to-stimulations.txt</DefaultValue>
					<Value>${Player_ScenarioDirectory}/simple-keyboard-to-stimulations.txt</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>240</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>25</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>144</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x8d89d3b7, 0x8339d210)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>161</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x39c02751, 0x54be6c7a)</Identifier>
			<Name>Temporal filter</Name>
			<AlgorithmClassIdentifier>(0xb4f9d042, 0x9d79f2e5)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Filtered signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x2f2c606c, 0x8512ed68)</TypeIdentifier>
					<Name>Filter method</Name>
					<DefaultValue>Butterworth</DefaultValue>
					<Value>Butterworth</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0xfa20178e, 0x4cba62e9)</TypeIdentifier>
					<Name>Filter type</Name>
					<DefaultValue>Low pass</DefaultValue>
					<Value>Band pass</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Filter order</Name>
					<DefaultValue>4</DefaultValue>
					<Value>4</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Low cut frequency (Hz)</Name>
					<DefaultValue>29</DefaultValue>
					<Value>1.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>High cut frequency (Hz)</Name>
					<DefaultValue>40</DefaultValue>
					<Value>30</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Pass band ripple (dB)</Name>
					<DefaultValue>0.5</DefaultValue>
					<Value>0.500000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>320.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>25</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>384.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x27a4ceec, 0x876d6384)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xac367a9c, 0x2da95abe)</Identifier>
					<Value>39</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>119</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc67a01dc, 0x28ce06c1)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
	</Boxes>
	<Links>
		<Link>
			<Identifier>(0x00000d12, 0x00001022)</Identifier>
			<Source>
				<BoxIdentifier>(0x00003fcb, 0x000076e3)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00000370, 0x00004f4d)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>163</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>401</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>194</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>416</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000011dc, 0x00003473)</Identifier>
			<Source>
				<BoxIdentifier>(0x39c02751, 0x54be6c7a)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00002585, 0x00003312)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>339</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>384</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>392</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>369</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x0000365b, 0x00005eea)</Identifier>
			<Source>
				<BoxIdentifier>(0x00000370, 0x00004f4d)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x39c02751, 0x54be6c7a)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>416</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>303</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>384</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x258dcd04, 0x1687107d)</Identifier>
			<Source>
				<BoxIdentifier>(0x08869934, 0x5660a5ed)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x01108041, 0x6c5446c8)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>259</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>144</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>319</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>128</Value>
				</Attribute>
			</Attributes>
		</Link>
	</Links>
	<MessageLinks></MessageLinks>
	<Comments></Comments>
	<VisualisationTree>
		<VisualisationWidget>
			<Identifier>(0x000034a8, 0x000074a5)</Identifier>
			<Type>3</Type>
			<ParentIdentifier>(0xffffffff, 0xffffffff)</ParentIdentifier>
			<BoxIdentifier>(0x00002585, 0x00003312)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x28e8eb4f, 0x6c12f82a)</Identifier>
			<Type>3</Type>
			<ParentIdentifier>(0xffffffff, 0xffffffff)</ParentIdentifier>
			<BoxIdentifier>(0x08869934, 0x5660a5ed)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x4af5c819, 0x094197b2)</Identifier>
			<Name>Default window</Name>
			<Type>1</Type>
			<ParentIdentifier>(0xffffffff, 0xffffffff)</ParentIdentifier>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>1</NumChildren>
			<Attributes>
				<Attribute>
					<Identifier>(0x4c90d4ad, 0x7a2554ec)</Identifier>
					<Value>320</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7b814cca, 0x271df6dd)</Identifier>
					<Value>480</Value>
				</Attribute>
			</Attributes>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x5b031133, 0x3768cccf)</Identifier>
			<Type>3</Type>
			<ParentIdentifier>(0xffffffff, 0xffffffff)</ParentIdentifier>
			<BoxIdentifier>(0x01108041, 0x6c5446c8)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x6f1ee2f2, 0x1c31a409)</Identifier>
			<Type>3</Type>
			<ParentIdentifier>(0xffffffff, 0xffffffff)</ParentIdentifier>
			<BoxIdentifier>(0x39c02751, 0x54be6c7a)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x4af66551, 0x66b91f0a)</Identifier>
			<Name>Default tab</Name>
			<Type>2</Type>
			<ParentIdentifier>(0x4af5c819, 0x094197b2)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>1</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x11d657bb, 0x01d34689)</Identifier>
			<Name>Empty</Name>
			<Type>0</Type>
			<ParentIdentifier>(0x4af66551, 0x66b91f0a)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
	</VisualisationTree>
	<Attributes>
		<Attribute>
			<Identifier>(0x790d75b8, 0x3bb90c33)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x8c1fc55b, 0x7b433dc2)</Identifier>
			<Value>1.0</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x9f5c4075, 0x4a0d3666)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf36a1567, 0xd13c53da)</Identifier>
			<Value>http://openvibe.inria.fr/coadapt-p300-stimulator-tutorial/</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf6b2e3fa, 0x7bd43926)</Identifier>
			<Value>coadapt-p300-stimulator</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf8034a49, 0x8b3f37cc)</Identifier>
			<Value>INRIA</Value>
		</Attribute>
	</Attributes>
</OpenViBE-Scenario>